yFiles.NET 5.0.0.1 Release Notes

yFiles.NET version 5.0.0.1 is the newest bugfix and maintenance release available.

Technical Requirements

  • Applications based on yFiles.NET Complete or yFiles.NET Viewer require the Microsoft .NET Framework 4.0 (or higher) runtime. Applications based on yFiles.NET Layout require the Microsoft .NET Framework 3.5 (or higher) runtime.
  • A browser to view the HTML documentation.
  • A Microsoft Windows operating system that supports the .NET platform.

yFiles.NET 5.0.0.1 - Changes Since 5.0

Bugfixes

  • Fixed several problems with relative resource URIs for UriImageNodeStyle and UriIconNodeStyle when reading and writing GraphML.